insert into LANGUAGE(CODE, NAME, ENABLED) values ('aa', 'Afar', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ab', 'Abkhazian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ae', 'Avestan', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('af', 'Afrikaans', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ak', 'Akan', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('am', 'Amharic', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('an', 'Aragonese', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ar', 'Arabic', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('as', 'Assamese', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('av', 'Avaric', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ay', 'Aymara', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('az', 'Azerbaijani', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ba', 'Bashkir', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('be', 'Belarusian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('bg', 'Bulgarian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('bh', 'Bihari', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('bi', 'Bislama', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('bm', 'Bambara', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('bn', 'Bengali', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('bo', 'Tibetan', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('br', 'Breton', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('bs', 'Bosnian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ca', 'Catalan', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ce', 'Chechen', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ch', 'Chamorro', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('co', 'Corsican', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('cr', 'Cree', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('cs', 'Czech', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('cu', 'Church Slavic', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('cv', 'Chuvash', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('cy', 'Welsh', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('da', 'Danish', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('de', 'German', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('dv', 'Divehi', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('dz', 'Dzongkha', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ee', 'Ewe', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('el', 'Greek', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('en', 'English', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('eo', 'Esperanto', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('es', 'Spanish', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('et', 'Estonian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('eu', 'Basque', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('fa', 'Persian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ff', 'Fulah', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('fi', 'Finnish', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('fj', 'Fijian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('fo', 'Faroese', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('fr', 'French', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('fy', 'Western Frisian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ga', 'Irish', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('gd', 'Scottish Gaelic', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('gl', 'Galician', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('gn', 'Guaraní', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('gu', 'Gujarati', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('gv', 'Manx', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ha', 'Hausa', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('he', 'Hebrew', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('hi', 'Hindi', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ho', 'Hiri Motu', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('hr', 'Croatian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ht', 'Haitian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('hu', 'Hungarian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('hy', 'Armenian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('hz', 'Herero', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ia', 'Interlingua', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('id', 'Indonesian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ie', 'Interlingue', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ig', 'Igbo', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ii', 'Sichuan Yi', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ik', 'Inupiaq', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('io', 'Ido', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('is', 'Icelandic', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('it', 'Italian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('iu', 'Inuktitut', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ja', 'Japanese', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('jv', 'Javanese', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ka', 'Georgian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('kg', 'Kongo', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ki', 'Kikuyu', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('kj', 'Kwanyama', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('kk', 'Kazakh', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('kl', 'Kalaallisut', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('km', 'Khmer', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('kn', 'Kannada', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ko', 'Korean', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('kr', 'Kanuri', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ks', 'Kashmiri', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ku', 'Kurdish', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('kv', 'Komi', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('kw', 'Cornish', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ky', 'Kirghiz', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('la', 'Latin', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('lb', 'Luxembourgish', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('lg', 'Ganda', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('li', 'Limburgish', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ln', 'Lingala', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('lo', 'Lao', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('lt', 'Lithuanian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('lu', 'Luba-Katanga', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('lv', 'Latvian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('mg', 'Malagasy', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('mh', 'Marshallese', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('mi', 'Māori', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('mk', 'Macedonian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ml', 'Malayalam', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('mn', 'Mongolian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('mr', 'Marathi', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ms', 'Malay', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('mt', 'Maltese', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('my', 'Burmese', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('na', 'Nauru', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('nb', 'Norwegian Bokmål', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('nd', 'North Ndebele', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ne', 'Nepali', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ng', 'Ndonga', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('nl', 'Dutch', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('nn', 'Norwegian Nynorsk', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('no', 'Norwegian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('nr', 'South Ndebele', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('nv', 'Navajo', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ny', 'Chichewa', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('oc', 'Occitan', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('oj', 'Ojibwa', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('om', 'Oromo', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('or', 'Oriya', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('os', 'Ossetian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('pa', 'Panjabi', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('pi', 'Pāli', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('pl', 'Polish', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ps', 'Pashto', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('pt', 'Portuguese', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('qu', 'Quechua', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('rm', 'Raeto-Romance', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('rn', 'Kirundi', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ro', 'Romanian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ru', 'Russian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('rw', 'Kinyarwanda', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('sa', 'Sanskrit', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('sc', 'Sardinian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('sd', 'Sindhi', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('se', 'Northern Sami', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('sg', 'Sango', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('sh', 'Serbo-Croatian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('si', 'Sinhala', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('sk', 'Slovak', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('sl', 'Slovenian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('sm', 'Samoan', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('sn', 'Shona', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('so', 'Somali', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('sq', 'Albanian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('sr', 'Serbian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ss', 'Swati', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('st', 'Southern Sotho', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('su', 'Sundanese', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('sv', 'Swedish', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('sw', 'Swahili', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ta', 'Tamil', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('te', 'Telugu', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('tg', 'Tajik', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('th', 'Thai', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ti', 'Tigrinya', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('tk', 'Turkmen', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('tl', 'Tagalog', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('tn', 'Tswana', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('to', 'Tonga', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('tr', 'Turkish', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ts', 'Tsonga', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('tt', 'Tatar', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('tw', 'Twi', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ty', 'Tahitian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ug', 'Uighur', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('uk', 'Ukrainian', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ur', 'Urdu', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('uz', 'Uzbek', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('ve', 'Venda', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('vi', 'Vietnamese', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('vo', 'Volapük', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('wa', 'Walloon', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('wo', 'Wolof', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('xh', 'Xhosa', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('yi', 'Yiddish', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('yo', 'Yoruba', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('za', 'Zhuang', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('zh', 'Chinese', true);
insert into LANGUAGE(CODE, NAME, ENABLED) values ('zu', 'Zulu', true);
